/* * {
    font-family: Calibri;
    margin: 0;
    padding: 0;
} */

/* html, body {
    width: 100%;
    height: 100%;
    background: white;
} */

/* label {
    height: 2em;
    margin: 5px;
} */

/* input {
    width: calc(100% - 20px);
    height: 2em;
    margin: 5px;
    padding: 5px;
    border: 1px dotted dodgerblue;
    border-radius: 3px;
} */

/* button {
    margin: 5px;
    padding: 5px;
    border: 2px solid dodgerblue;
    border-radius: 3px;
    background: dodgerblue;
    color: white;
    font-weight: normal;
} */

/* .button-red {
    background: #ffe6e6;
    border: 2px solid #e60000;
    color: #e60000;
} */

/* #errorBox {
    width: 100%;
    display: flex;
    flex-direction: column;
    color: #e60000;
    margin: 5px;
} */

#errorBox div {
    flex: 1;
    background: #ffe6e6;
    border-top: 1px solid #e60000;
    padding: 5px;
}

.group-item-box {
    border: 1px solid #6b9080; 
    margin: 10px; 
    padding: 10px; 
    border-radius: 3px; 
    background:#eaf4f4;
    display: flex;
    flex-wrap: wrap;
}

.group-item-property {
    color: #354f52;
    flex-basis: 50%;
}

.group-item-value {
    font-weight: bold;
    color: #354f52;
}

.group-item-logo {
    flex-basis: 100%;
}

.group-item-button {
    flex-basis: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.group-item-announcements {
    flex-basis: 100%;
    border-top: 1px solid darkblue;
    border-bottom: 1px solid darkblue;
}

/* #wrapper {
    width: 500px;
    margin: 0 auto;
} */

footer {
    margin: 10px;
}

#headerBar {
    margin: 0;
    padding: 10px;
    background: #2f3e46;
    color: #f6fff8;
    width: calc(100% - 20px);
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

#headerBar a {
    color: #f6fff8
}
